.b-body { font-family:Arial, sans-serif !important; }
.user_css_12704835001 {
	color:#000 !important;
	font-size:11px !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_12704835001 a {
	color:#000 !important;
	font-size:#11px !important;
}
/* ---------- user.css ---------------- */